[Bug 853973] Re: package libgucharmap7 1:3.0.1-0ubuntu1 failed to install/upgrade: trying to overwrite '/usr/lib/libgucharmap_2_90.so.7.0.0', which is also in package libgucharmap-2-90-7 1:3.1.92-0ubuntu1

Launchpad Bug Tracker 853973 at bugs.launchpad.net
Mon Sep 19 17:06:22 UTC 2011


** Branch linked: lp:~ubuntu-desktop/gucharmap/ubuntu

-- 
You received this bug notification because you are a member of Sugar
Team, which is subscribed to pyabiword in Ubuntu.
https://bugs.launchpad.net/bugs/853973

Title:
  package libgucharmap7 1:3.0.1-0ubuntu1 failed to install/upgrade:
  trying to overwrite '/usr/lib/libgucharmap_2_90.so.7.0.0', which is
  also in package libgucharmap-2-90-7 1:3.1.92-0ubuntu1

Status in “abiword” package in Ubuntu:
  Triaged
Status in “bluefish” package in Ubuntu:
  Invalid
Status in “gucharmap” package in Ubuntu:
  Fix Committed
Status in “pyabiword” package in Ubuntu:
  Invalid
Status in “stardict” package in Ubuntu:
  Invalid
Status in “abiword” source package in Oneiric:
  Triaged
Status in “bluefish” source package in Oneiric:
  Invalid
Status in “gucharmap” source package in Oneiric:
  Fix Committed
Status in “pyabiword” source package in Oneiric:
  Invalid
Status in “stardict” source package in Oneiric:
  Invalid

Bug description:
  Package failed to upgrade during a routine upgrade within update-
  manager.

  ProblemType: Package
  DistroRelease: Ubuntu 11.10
  Package: libgucharmap7 1:3.0.1-0ubuntu1
  ProcVersionSignature: Ubuntu 3.0.0-11.18-generic 3.0.4
  Uname: Linux 3.0.0-11-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 1.23-0ubuntu1
  Architecture: amd64
  Date: Mon Sep 19 12:04:50 2011
  DuplicateSignature:
   Unpacking replacement libgucharmap7 ...
   dpkg: error processing /var/cache/apt/archives/libgucharmap7_1%3a3.1.92-0ubuntu1_amd64.deb (--unpack):
    trying to overwrite '/usr/lib/libgucharmap_2_90.so.7.0.0', which is also in package libgucharmap-2-90-7 1:3.1.92-0ubuntu1
  ErrorMessage: trying to overwrite '/usr/lib/libgucharmap_2_90.so.7.0.0', which is also in package libgucharmap-2-90-7 1:3.1.92-0ubuntu1
  InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Beta amd64 (20100901.1)
  SourcePackage: gucharmap
  Title: package libgucharmap7 1:3.0.1-0ubuntu1 failed to install/upgrade: trying to overwrite '/usr/lib/libgucharmap_2_90.so.7.0.0', which is also in package libgucharmap-2-90-7 1:3.1.92-0ubuntu1
  UpgradeStatus: Upgraded to oneiric on 2011-09-02 (17 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/abiword/+bug/853973/+subscriptions



More information about the Ubuntu-sugarteam mailing list